taioukishu
ポケモンgoとプラス(plus)の対応機種とスペック。どの世代からプレイ可能かについて記載しています。自分のスマホが対応しているかの参考にしてください。

ポケモンGOの対応機種について

PokémonGOをプレイするのに必要なスペックと条件を紹介

ポケGOは大人気となっているアプリですが、自身のスマホが対応しているかどうかによって、プレイできるかどうかが変わってきます。
自分が使用しているスマートフォンが対応機種、対応OSじゃなくて遊べない!機種変更を考えている機種が対応しているか注意して確認しましょう!

iPhone(ios)で対応している機種

iPhoneは、iPhone5以降ならばプレイ可能!

iPhone4S以下の端末ではまずゲームをプレイできないと思っていた方がいいでしょう。

iphone対応機種一覧!

iPhone 5 iPhone 5s iPhone 5c iPhone 6
iPhone 6 Plus iPhone 6s iPhone 6s Plus iPhone SE
iPhone 7 iPhone 7 Plus - -

iOS版の端末は、基本的にはiPhone5以降を対象としているようです。
つまり、iPhone4S以下の端末ではまずゲームをプレイできないと思っていた方がいいでしょう。
iPhoneを使用しているユーザーは、ポケモンGOをプレイするならばiPhone5以降に変更した方が良いです。
既に何年も同じ機種を使用しているという方は、これを機に機種変更するのもいいのでは?

Androidで対応している機種

・Androidは、バージョン4.4以上でプレイ可能

アンドロイドのバージョンを確認してみましょう。バージョン4.4以上でプレイ可能です。

<AQUOS>シリーズ

AQUOS Compact SH-02H
AQUOS CRYSTAL 305SH
AQUOS CRYSTAL 2 403SH
AQUOS EVER SH-04G
AQUOS PHONE SERIE mini SHV31
AQUOS SERIE mini SHV33
AQUOS SERIE SHL25
AQUOS SERIE SHV32
AQUOS Xx 304SH
AQUOS Xx2 502SH
AQUOS Xx2 mini
AQUOS Xx3 506SH
AQUOS ZETA SH-01H
AQUOS ZETA SH-03G
AQUOS ZETA SH-04F

<Arrows>シリーズ

Arrows Fit F-01H
Arrows NX F-01F
Arrows NX F-02G
Arrows NX F-02H
Arrows NX F-04G
Arrows NX F-05F
DIGNO U 404KC

<Disney Mobile>シリーズ

DIGNO U 404KC
TORQUE G02 KYV35
URBANO L03 KYY23
URBANO V01 KYV31
Qua phone KYV37

<Galaxy>シリーズ

Galaxy A8 SCV32
Galaxy Active neo SC-01H
Galaxy J SC-02F
Galaxy Note 3 SC-01F
Galaxy Note 3 SM-N900K
Galaxy Note Edge
Galaxy S4 SC-04E
Galaxy S4 SCH-I545
Galaxy S5 ACTIVE SC-02G
Galaxy S5 SC-04F
Galaxy S6 edge 404SC
Galaxy S6 edge SC-04G
Galaxy S6 SC-05G
Galaxy S7 edge SC-02H
Galaxy S7 edge SCV33
Huawei Nexus 6P
INFOBAR A03

<Xperia>シリーズ

Xperia A2 SO-04F
Xperia Z Ultra SOL24
Xperia Z1 SO-01F
Xperia Z2 SO-03F
Xperia Z3 401SO
Xperia Z3 Compact SO-02G
Xperia Z3 SO-01G
Xperia Z4 402SO
Xperia Z4 SO-03G
Xperia Z4 SOV31
Xperia Z5 501SO
Xperia Z5 Compact SO-02H
Xperia Z5 Premium SO-03H
Xperia Z5 SO-01H
Xperia Z5 SOV32
Xperia ZL2 SOL25

<HTC>シリーズ

HTC J butterfly HTV31
HTC One M8

<isai>シリーズ

isai LGL22
isai vivid LGV32
isai VL LGV31

<Nexus>シリーズ

Nexus 4
Nexus 5
Nexus 5X LG-H791
Nexus 6 XT1100
Nexus 6P (JP)
Huawei Nexus 6P

<FLEAZ>シリーズ

FLEAZ NEO

<Zenfone>シリーズ

ZenFone 2
ZenFone 4
ZenFone 5
ZenFone 6
ZenFone Zoom
ZenFone Max ZC550KL
ZenFone Selfie ZD551KL

Android対応端末(リリース前情報)

機種 対応
Nexus 4
Galaxy S4
HTC One
Galaxy Tab 3 7.0
Nexus 7 (2013) (LTE)
Xperia ZR
Xperia Z1
GALAXY J
Nexus 5
Sony Z Ultra
Motorola Moto G
スマートフォン for ジュニア2
YOGA TABLET 8
ZenFone 2
ZenFone 4
ZenFone 5
ZenFone 6
ZenFone Zoom
ZenFone Max
ZenFone Selfie
FleaPhone
HTC One M8
Moto G
GALAXY S5
Xperia Z2
AQUOS PHONE ZETA
AQUOS PHONE Xx
Xperia ZL2
ARROWS NX
AQUOS PHONE SERIE
Xperia A2
AQUOS PAD
URBANO
イオンスマホ
Xperia Z2 Tablet
isai FL
TORQUE
FLEAZ F5
STREAM S T
LG G2 mini
ASUS Pad
ASUS MeMO Pad 8
HTC J butterfly
ZTE
freetel LTE XM
AQUOS CRYSTAL
Huawei Ascend P7
DIGNO T
freetel nico
Sony Xperia Z3
Nexus 6
Nexus 9
isai VL LGV31
AQUOS CRYSTAL XSoftBank 402SH
Spray 402LG
AQUOS K
VAIO Phone
SH-04F

世界でも本格的に配信開始されているポケモンGO。
ついに日本でも配信がかいしされ、位置情報を使用したゲームは珍しく、早くも大人気となっています。
また、リアルワールドゲームという世界観が受けているのか、ユーザーの数も非常に多く、その人気は世界規模となっています。
私、ぼくもトレーナーになりたいけど端末が対応しているかわからない!そんな時はこのページを見て自分のAndroid端末がポケGOの対象バージョンかしっかり確認しておきましょう!
Android版は、対応している・していない機種がiPhoneに比べて多いです。
公開されているゲーム情報を確認してみると、基本的にIntel製のチップを積んだスマホは使用できないようです。
2016年8月14日にZenfoneが対応したと発表がありました。
フィールドテスト開始時には、テスト版アプリでも使用できなかった端末があるため、注意が必要です。
また、対象ではないバージョンの端末でゲームをすると、タイトル画面で停止してしまうという参加者の情報もあります。
Android版は数が多いので、対応機種ではないものも多いですが、これを機に機種変更してみてはいかかでしょうか。

タブレット機種の対応の有無

プレイ可能、不可については以下です。

・タブレットは、iPadならばプレイ可能
・Androidタブレットは非対応
・データはアカウントによって設定されている

スマートフォン向けゲームアプリということで、世界中から注目されているポケモンGO。
先行配信されている海外から、プレイ経験者のレビューがいくつも出ており、日本でもサービスが開始され大人気となっています!
しかし、スマートフォンでプレイできるのはわかっているが、タブレット端末でもプレイできるのか、という疑問を持つ人もいるかと思います。
タブレット対応に関する情報は少ないですが、調べた限りだと、iPadならばプレイできるようです。
Androidタブレットは非対応という情報があるため、現状ではタブレットでプレイするならばiPadのみ、ということになります!
iPadでの対応OSですが、iOS8.0以上が条件となっています。
次に、iOS8.0以上に対応している機種ですが、iPad2以降ならば対応しているようです。
また、スマホでプレイしたデータをタブレットでもプレイできるのか、ということについてですが、データはアカウントに設定されているため、同一アカウントならばプレイできます。
データ消去についてですが、ゲームをアンインストールしても、アカウントに登録されているデータは消えないという情報があり、現状ではデータの消去方法については判明していません。

公式サイトにも推奨環境が掲載中!

ナイアンティックの公式サイトに推奨される環境が掲載中

ナイアンティックのポケモンGO公式サイトにも推奨環境が掲載されています。
こちらを確認し、自分の端末がすべて満たしているかを確認すれば対応しているかどうかが確認できます。
詳しくはコチラ

ポケモンGOプラスの対応機種

専用アイテム!ポケモンGOプラスに対応機種ってあるの?

PokémonGO Plusを使うことによって、現実世界でポケモンGOをプレイする際にぐっと危険度や操作性が楽になりますので、PokémonGO Plus関連の最新情報は常にチェックしておきたいです。
そのポケモンGO plusですが対応機種はあるのでしょうか?

iphone(ios)の対応機種について(ポケモンGO plus )

・iOS8以上で、iphone5以上の機種が使用可能

iOS8にアップグレードできるiPhoneはiPhone4S以降ですが、対応しているiPhone4SはポケモンGO自体が対象外なため、iOS8にアップグレードしても使えない可能性があります。

ポケモンGOの対応機種や対応OSは気になるところですが、PokémonGO Plusの対応機種、対応OSも気になりますね。
PokémonGO PlusはOSのバージョンによっては対象でないものがあるので、端末発売までにしっかりチェックしましょう!
現行ポケモンGOは、iOS8から対応しているとのことです。
ただし対応しているiPhone4SはポケモンGOの対象外という情報もあるので対応しているがそもそもポケモンGOで遊べない可能性もあります。
iPhone4Sはもう古い機種なので、いっそこの機会に機種変更してしまいましょう。
スマホを新しくすれば、気持ちもリフレッシュできると思います!

Androidの対応機種について(ポケモンGO plus )

・Androidバージョン4.4以上の機種が使用可能

しかし、iPhone版と同じように古い機種だと対応していないという情報があります。

iOS版の情報も気になりますが、スマホの種類が多いAndroid版の情報も気になるところですね。
ポケモンGOプレイヤーになる前のスタートとして、情報を収集しておきましょう!
Androidは、バージョン4.4以上ならば使用可能となっています。
しかし古い機種は未対応という情報もあるので注意しましょう。
例を出すと、GalaxyS3やNote2などは未対応なようです。

バージョンの上げ方

iphoneの場合

・設定から一般を選択し、ソフトウェアアップデートからインストールを選択する。

iPhoneのバージョンが対応外の方は、アップグレード方法を学んでおきましょう!
やり方は、「設定」をタップし、その中から「一般」を選びます。
次にソフトウェアアップデートをタップし、インストールを選択すると、アップグレードが開始されます。
このように、手軽にアップグレードができるので、バージョンが対応していない場合はすぐにアップグレードをしましょう。

androidの場合

・設定から端末情報を選択し、ソフトウェア更新から更新を開始するを選択する。
iPhoneのバージョンアップ方法がわかったら、次はAndroidのバージョンアップ方法を学んでおきましょう!
まず「設定」をタップし、中から「端末情報」を選択します。
次に「ソフトウェア更新」をタップし、「更新を開始する」を選択すると、アップグレードが開始されます。
Androidも、アップグレード方法は簡単なので、対象バージョンではない人はパパッと更新しちゃいましょう!

上記以外にもDL出来た!できないなどの情報お待ちしています!

現在対応が確認されている端末などを書いていきましたが、もし上記以外にもこの機種で遊べた!僕の持っている機種が入っていないけど遊べなかったよ(泣)などの情報がありましたらコメントにて教えてください!
全国のポケモントレーナー希望のみなさんに最新の情報をお届けできるようにわたしも頑張っていきます!

62件の投稿を表示中 - 1 - 62件目 (全62件中)
  • #1 匿名 [通報] 返信

    IntelCPU非対応だから、少なくともZenfone2とかは無理

    +5

    -9

    #2 Pokemon Master [通報] 返信

    ジャイロセンサーついてないからzenfone5はまともにプレイできないよ

    +8

    -4

    #3 Pokemon Master [通報] 返信

    zenfone5も動作対象外

    +5

    -6

    #4 匿名 [通報] 返信

    gpsついてないipadとipod touchもどうなんだろ
    wifiでおおよその位置とれるらしいけどreddit見たらできないって言ってる人多かった

    +6

    -8

    #5 匿名 [通報] 返信

    Intel Atomで動作する事を確認 よってZenphone2は動く

    +8

    -4

    #6 匿名 [通報] 返信

    ipod touch 6世代を持ってるけどGPSついてると思うぞ 
    wifiなくてもマップで現在位置が移動してるのわかるし

    +3

    -11

    #7 匿名 [通報] 返信

    公式確認してきたけどipod touch6はwifiでおおよその位置とっててGPSはなかった
    ジャイロと加速センサーならついてる

    ipod touchでポケモンGO公開されたら使えるかレポート欲しい

    +8

    -6

    #8 匿名 [通報] 返信

    iPhone4sは可能ぽい。Youtubeにいくつか動画も上がっている。

    +5

    -3

    #9 Pokemon Master [通報] 返信

    GOplusはBluetooth4.0のBLEで通信
    バージョンアップで4.4に上げても対応しない場合のある機種あり

    +5

    -3

    #10 gtgt [通報] 返信

    ジャイロセンサー搭載まで確認してねーだろ、このHP

    AR無しで動かして意味あるのか?

    +9

    -6

    #11 匿名 [通報] 返信

    Androidがぱぱっと更新できる訳ねーじゃんよ

    +12

    -2

    #12 Pokemon Master [通報] 返信

    AQUOS sh-03gお使いの端末はこのバージョンには対応しておりませんと表示されインストールできない

    +5

    -3

    #13 Pokemon Master [通報] 返信

    AQUOS sh-03g お使いの端末はこのバージョンに対応しておりませんと表示されインストールできない

    +7

    -4

    #14 Pokemon Master [通報] 返信

    sh-01hも対応してない!対応早く!

    +9

    -2

    #15 あぃ [通報] 返信

    sh-03gゎできないの?
    そんなに古くないよ。

    更新してもできないし。
    どーすればいいわけ?

    +4

    -7

    #16 Pokemon Master [通報] 返信

    Nexus7ダメだった…
    やっぱタブレットは無理かw

    +27

    -5

    #17 あぃ [通報] 返信

    今できたよ。

    sh-03gで。

    +3

    -3

    #18 匿名 [通報] 返信

    zenfone5 だめだったー!アンドロイドバージョンはクリアしてたんだけどなぁw

    +0

    -3

    #19 匿名 [通報] 返信

    AQUOS ZETA SH04F 
    お使いの端末はこのバージョンに対応しておりません

    アンドロイドのバージョンは5.0.2

    なんで(´・ω・`)

    +69

    -2

    #20 匿名 [通報] 返信

    SH-01Hダメ

    +5

    -1

    #21 匿名 [通報] 返信

    Android DIGNO(M)KYL22 対応してませんか?

    +4

    -3

    #22 匿名 [通報] 返信

    ミクスマホもダメでした(´・ω・`)

    +5

    -2

    #23 Pokemon Master [通報] 返信

    nexus7 2013 LTE非対応です

    +21

    -3

    #24 名無し [通報] 返信

    ASUS memopad7 Android5.0.1 は非対応
    menopad8はDLできる模様

    +3

    -1

    #25 Pokemon Master [通報] 返信

    ExpediaZ3tabletcompact
    遊べる

    +3

    -1

    #26 名無し [通報] 返信

    ダウンロード出来ない
    さいやく💢
    何でできひんの

    +8

    -24

    #27 名無し [通報] 返信

    ダウンロード出来ない
    さいやく💢
    何でできひんの

    +5

    -24

    #28 Pokemon Master [通報] 返信

    上記にも同じ方居たが、AQUOS PHONE sh04fバージョンアップしてるのに、ダメ・・・💧

    +34

    -2

    #29 匿名 [通報] 返信

    ASUS Zenpad S 8.0 Z580CA ダウンロード・プレイ 可能

    +12

    -1

    #30 匿名 [通報] 返信

    SHARP SHV31(AQUOS SERIE mini) ダウンロード・プレイ可能です

    +3

    -2

    #31 Pokemon Master [通報] 返信

    LENOVOタブレットandroid5.1だが出来ない

    +4

    -2

    #32 匿名 [通報] 返信
    >>5

    いまだにSH04-Fだめですわ

    +18

    -1

    #33 Pokemon Master [通報] 返信

    同じ機種ですが、ダウンロードだめでした。

    +5

    -1

    #34 Pokemon Master [通報] 返信

    EXPERIA Z4 Tab au だがosをAndroid 6.0に更新しても駄目だった

    +4

    -1

    #35 匿名 [通報] 返信
    >>15

    ipad264Gだが強制終了頻発

    +2

    -1

    #36 匿名 [通報] 返信
    >>15

    goo ZTE g01 ジャイロがないからARできないけど、プレイ可能です

    +3

    -1

    #37 悲しい子 [通報] 返信

    AQUOS(crystal402SH)でジャイロ搭載なのにAR使えないのは何故?(´;ω;`)

    +5

    -2

    #38 匿名 [通報] 返信
    >>3

    yoga tablet 8 SIMフリーは古いタブレットで、
    メモリが1GBにもかかわらずストアから普通にダウンロードできました
    とりあえずフリーズなどもなく動いています。
    (ただしジャイロはありませんが)

    +3

    -2

    #39 匿名 [通報] 返信
    >>3

    Xperia Z3 TabletCompactはWiFi通信圏内で遊べる
    テザリング使えば、持ち運んで外でも
    図鑑とか大画面で管理出来るのはありがたい
    メモリーなど基本スペックも高いから、スムーズ

    +3

    -1

    #40 匿名 [通報] 返信
    >>3

    iPod touchにはGPSはついてない。Wi-Fiによる位置情報は対応してる。
    ちなみにバイブレータもついてない。

    +3

    -1

    #41 XPERIAくん [通報] 返信

    #39
    同じくXPERIA Z3 tablet Compact
    SGP612
    プレイ可能。

    追加情報として、Android 6.0.1
    熱を持ちやすいがサクサク。

    +2

    -1

    #42 匿名 [通報] 返信
    >>16

    Zenfone2が対応してないって書いてあるけど、普通にうごいたぞ

    +5

    -1

    #43 Pokemon Master [通報] 返信

    ipod touch第5世代起動&プレイ出来ました、

    動きますが重たいです

    +2

    -1

    #44 匿名 [通報] 返信
    >>19

    Andoroidタブレットですが、ASUS ZenPad 8.0 380KL 
    ARは使えませんが、それ以外はいけてます

    +5

    0

    #45 Pokemon Master [通報] 返信

    NEXUS7(2013)はバックアップをインストールしグーグルマップでジャイロの調整をすればARでプレイできてます。

    +3

    -1

    #46 匿名 [通報] 返信
    >>5

    ネクサスはaksファイルダウンロードで行ける

    +2

    0

    #47 せっかく買ったのに! [通報] 返信

    ZEN FONE MAX バージョンが対応してないと表示されインストできず

    +3

    0

    #48 匿名 [通報] 返信

    ASUS Zenfone Zoom (Intel Atom Z3590)では問題なく動作してます。

    +2

    0

    #49 Pokemon Master [通報] 返信

    Qua 無理かも

    +3

    0

    #50 匿名 [通報] 返信

    d-Tab(d-01H)動作しました。
    最初は「GPSを探しています」でなかなか正常に動きませんでしたが、
    「GPS Status & Toolbox」をインストしたら動くようになりました!

    +5

    0

    #51 Pokemon Master [通報] 返信

    d-02,Quatab02はできますよ!PXはできるのかな?

    +4

    0

    #52 Pokemon Master [通報] 返信

    D-02gps信号探してるからすすまないー

    +4

    0

    #53 匿名 [通報] 返信
    >>5

    covia FLEAZ NEOでもインストールできました。
    推奨RAMが2GBなところに1GBしかないのでよくフリーズしたり、GPSがなかなか捕まえなかったり位置がずれまくったりしますけどまあまあ遊べています。

    +2

    0

    #54 Pokemon Master [通報] 返信
    >>15

    AQUOS crystal X はだめだめね。
    本体容量が2GBないとダメらしい。
    だから私のスマホは大容量のアプリ全てが…(´;ω;`)

    +1

    0

    #55 匿名 [通報] 返信
    >>12

    LG-G2mini メモリ容量1Gだけど使えた!

    +2

    0

    #56 あかさ [通報] 返信
    >>49

    タブレットでHUAWEYのMediapad T2 7.0 proが対応しています。Arもできました。

    +3

    0

    #57 Pokemon Master [通報] 返信

    Sony Tablet Xperia SO-05F 可能
    Sharp xi SH-05F 不可
    (上記二台共にDOCOMO)

    kyocera Digno 302KC 可能
    (Y!mobile)

    +2

    0

    #58 匿名 [通報] 返信
    >>23

    Sharp製ダメなのが多かったので半分以上諦めてたのですが
    SH-05G起動しました!
    感動。

    +1

    0

    #59 匿名 [通報] 返信

    ポケモンGO Plus

    AQUOS crystal 2できないです

    どうして?

    +0

    -1

    #60 Pokemon Master [通報] 返信

    shー01gもプラス出来ない、テザリングしてアイパッドミニでやるか検討中。
    マジシャープ選ぶんじゃなかった

    +2

    0

    #61 匿名 [通報] 返信
    >>3

    シャープSH-01H繋がらなかったけど、9/20からアンドロイド6.0へのアップグレード開始。
    アップグレードしたら使えるようになったよ。

    +0

    -1

    #62 Pokemon Master [通報] 返信

    ipad mini4 セルラーは、問題なし。SIM外してwifiモバイルルーター経由で使用している。セルラーモデルはGPSがあるので。
    wifi経由だと通信費は定額なので、SIMないとパケット料が気にならない。ただし、対応エリアが狭いのが難点。
    ipadでは大きすぎるが、miniだと男性なら片手で持てる。プレゼン用のケースを装着すると良い。画面が大きくて、幅も広いので、とても見やすい。そして何よりも、スマホより圧倒的に電池が持つ。
     そしてもう一点、ママチャリの前カゴに入れて使える。前カゴ用カバーをつけていれば周囲からは見えないし、画面が大きいので片手運転もしなくても、十分視認できる。音量上げておけば、ポケストップは無論、モンスターの出現、孵 孵化などもわかる。

    +0

    0

62件の投稿を表示中 - 1 - 62件目 (全62件中)
#37へ返信する


サブコンテンツ